From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 1 March 2003<P>

Please stop posting poetry to the blender board. I'll look into what's going on now.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 1 March 2003<P>

Ok, I think things are fixed.<BR>
It's a little unclear to me why exactly things blurbled, so I can't say it won't happen again. If it does, feel free to email me.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 March 2003<P>

Testing...Thanks Kirk, I thought some were going to hyperventilate without the blender to post to..ha. I can remember being there too...Thank goodness it wears down to a tolerable obsession.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 1 March 2003<P>

hopelessromantic~Your poetry and username remind me of a dear friend of mine. Your words remind me of the same haunting sadness that my friend used to write of and so I find your words very beautiful and touching. Just remember that life goes on, with or without us.<BR>
<BR>
Take care<BR>
<BR>
-Jon
<HR>